Download List

项目描述

Apollo = Delphi + Ruby

系统要求

System requirement is not defined

发布: 2003-11-16 10:02
bdemerge.ini ap-any.msi (1 files 隐藏)

发布版本通知

Ruby-1.6 Ruby-1.8 共通
BDE モジュール設定ファイル
bdemerge.ini

データベースドライバをインストールするためには bdemerge.ini を .msi と同じディレクトリに入れておく必要があります。
ただし Delphi6 には (Personal を含めて) 標準で bdemerge.ini が用意されていますので Delphi6 をインストールした環境では必要ありません。

变更日志

No Changelogs